@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5;
  color: #212121;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #3655D3;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #3655D3;
  outline: none;
}

p {
  margin-bottom: 1.5em;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  color: #333;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #00ADB5;
}

::-moz-selection {
  color: #fff;
  background: #00ADB5;
}

::selection {
  color: #fff;
  background: #00ADB5;
}
ul {
    padding-left: 0px;
}
.pr-half {
    padding-right: 0.6em;
}

#fh5co-header {
  position: absolute;
  z-index: 99;
  width: 100%;
  opacity: 1;
  top: 0px;
  height: 50px;
}
#fh5co-header > .fluid-container {
    border-bottom: solid 1px #dadada;
    box-shadow: 0px 2px 2px rgba(104,102,103,0.29);
    -webkit-box-shadow: 0px 2px 2px rgba(104,102,103,0.29);
}
#fh5co-header .navbar {
  padding-bottom: 0;
  margin-bottom: 0;
}
#fh5co-header #navbar .navbar-right {
  margin-right: 0;
  text-align: center;
}
@media screen and (max-width: 992px) {
  #fh5co-header #navbar .navbar-right {
    /*padding-bottom: 20px;*/
  }
}
#fh5co-header #navbar li a {
  color: rgba(0, 0, 0, 0.5);
  position: relative;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 992px) {
  #fh5co-header #navbar li a {
    padding-left: 10px !important;
    padding-right: 10px !important;
    /*font-size: 20px;*/
  }
}
#fh5co-header #navbar li a span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}
#fh5co-header #navbar li a span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -17px;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#fh5co-header #navbar li a:hover {
  color: #000;
}
#fh5co-header #navbar li a:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header #navbar li.active a {
  background: transparent;
  background: none;
}
@media screen and (max-width: 480px) {
  #fh5co-header #navbar li.active a {
    color: #3655D3;
  }
}
#fh5co-header #navbar li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background-color: #3655D3;
}
@media screen and (max-width: 480px) {
  #fh5co-header #navbar li.active a span:before {
    background-color: transparent;
  }
}
@media screen and (max-width: 992px) {
  #fh5co-header #navbar li.active a {
    background: transparent;
    background: none;
  }
}
@media screen and (max-width: 992px) and (max-width: 480px) {
  #fh5co-header #navbar li.active a {
    color: #3655D3;
  }
}
@media screen and (max-width: 992px) {
  #fh5co-header #navbar li.active a span {
    display: inline-block;
    color: #3655D3;
  }
  #fh5co-header #navbar li.active a span:before {
    bottom: 0;
    height: 0;
    background: transparent;
  }
}
#fh5co-header #navbar li.call-to-action {
  margin-left: 5px;
}
#fh5co-header #navbar li.call-to-action a {
  padding: 5px 10px 3px 10px;
  margin: 12px 0 0 0px;
  color: #fff;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-header #navbar li.call-to-action a:hover {
  background-color: #3655D3;
  color: #fff;
}
#fh5co-header #navbar li.call-to-action a span:before {
  background-color: transparent;
}
#fh5co-header #navbar li.call-to-action a.sign-up {
  border: 2px solid #00ADB5;
  background: #00ADB5;
}
#fh5co-header #navbar li.call-to-action a.sign-up:hover {
  background: #00ADB5;
  color: #fff;
}
#fh5co-header #navbar li.call-to-action a.log-in {
  border: 2px solid #3655D3;
  background: #3655D3;
}
#fh5co-header #navbar li.call-to-action a.log-in:hover {
  background: #3655D3;
  color: #fff;
}
#fh5co-header .navbar-brand {
  float: left;
  display: block;
  font-size: 20px;
  font-weight: 500;
  padding-left: 28px;
  color: #535659;
  text-transform: uppercase;
  position: relative;
}

#fh5co-header .navbar-brand:after, #fh5co-header .navbar-brand:before {
  content: "";
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  /*background: rgba(0, 173, 181, 0.6);*/
  left: -12px;
  margin-left: 0px;
  bottom: 16px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

#fh5co-header .navbar-brand:before {
  left: 0px;
  /*background: rgba(250, 85, 85, 0.8);*/
}

#fh5co-header .navbar-brand > span {
  color: #3655D3;
}
@media screen and (max-width: 992px) {
  #fh5co-header .navbar-brand {
    padding-left: 8px !important;
    padding-right: 0 !important;
  }
    
	
  #fh5co-header .navbar-brand:after, #fh5co-header .navbar-brand:before {
    margin-left: 25px;
	
  }
}
@media screen and (max-width: 460px) {
  #fh5co-header .nav-brand-name {
    font-size: 6vw;
  }

}
#fh5co-header.navbar-fixed-top {
  position: fixed !important;
  background: #fff;
  -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  margin-top: 0px;
  top: 0;
}
#fh5co-header.navbar-fixed-top .navbar-brand {
  color: #535659;
}
#fh5co-header.navbar-fixed-top #navbar li a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-header.navbar-fixed-top #navbar li a:hover {
  color: #3655D3;
}
@media screen and (max-width: 992px) {
  #fh5co-header.navbar-fixed-top #navbar li a {
    /*font-size: 20px;*/
  }
}
#fh5co-header.navbar-fixed-top #navbar li.active a {
  color: #3655D3 !important;
}
@media screen and (max-width: 768px) {
  #fh5co-header.navbar-fixed-top #navbar li.active a {
    color: #3655D3 !important;
  }
}
#fh5co-header.navbar-fixed-top #navbar li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background-color: #3655D3;
}
@media screen and (max-width:768px){
  #fh5co-header.navbar-fixed-top #navbar li.active a span:before {
    background-color: transparent;
  }
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a {
  border: 2px solid #3655D3;
  padding: 5px 10px 3px 10px;
  margin: 12px 0 0 0px;
  color: #fff;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a:hover {
  background-color: #3655D3;
  color: #fff !important;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a span:before {
  background-color: transparent;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a.sign-up {
  border: 2px solid #00ADB5;
  background: #00ADB5;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a.sign-up:hover {
  background: #00ADB5;
  color: #fff;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a.log-in {
  border: 2px solid #3655D3;
  background: #3655D3;
}
#fh5co-header.navbar-fixed-top #navbar li.call-to-action a.log-in:hover {
  background: #3655D3;
  color: #fff;
}
#fh5co-header .navbar-default {
  border: transparent;
  background: #fff;
  margin: 0;
  padding-left: 30px;
  padding-right: 30px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
@media screen and (max-width: 768px) {
  #fh5co-header .navbar-default {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
}

#fh5co-home {
  background-color: transparent;
  background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
  width: 100%;
  background-color: #e6e6e6;
  color: #fff;
}
#fh5co-home a {
  color: rgba(255, 255, 255, 0.8) !important;
  text-decoration: underline;
}
#fh5co-home a:hover {
  color: #fff;
  text-decoration: none;
}
#fh5co-home .gradient {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.3);
}
#fh5co-home, #fh5co-home .text-wrap {
  height: 900px;
}
#fh5co-home .text-wrap {
  display: table;
  width: 100%;
  position: relative;
  z-index: 4;
}
#fh5co-home .text-inner {
  display: table-cell;
  vertical-align: middle;
}
#fh5co-home .text-inner h1 {
  font-size: 48px;
  text-transform: uppercase;
  color: white;
  margin: 0 0 20px 0;
  font-weight: 400;
  line-height: 56px;
}

@media screen and (max-width: 710px) {
#fh5co-home .text-inner h1 {
  font-size: 6vw;
  line-height: 8vw;
}
}

#fh5co-home .text-inner h1 span {
  color: #3655D3;
}
#fh5co-home .text-inner h2 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8);
  margin: 0 0 60px 0;
}
#fh5co-home .text-inner .call-to-action {
  display: block;
  width: 100%;
}
#fh5co-home .text-inner .call-to-action a {
  width: 230px;
  display: inline-block;
  font-size: 20px;
  padding: 15px 0;
  margin-right: 10px;
  -webkit-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-home .text-inner .call-to-action a i {
  margin-right: 5px;
  margin-top: 5px;
  font-size: 18px;
}
#fh5co-home .text-inner .call-to-action a.demo {
  border: 2px solid #3655D3;
  background:#3655D3;
  text-decoration: none !important;
}
@media screen and (max-width: 768px) {
  #fh5co-home .text-inner .call-to-action a.demo {
    margin-bottom: 20px;
  }
}
#fh5co-home .text-inner .call-to-action a.download {
  border: 2px solid #00ADB5;
  background: #00ADB5;
  text-decoration: none !important;
}

#fh5co-services,
#fh5co-testimony,
#fh5co-explore,
#fh5co-faq,
#fh5co-team,
#fh5co-trusted,
#fh5co-footer,
#fh5co-work,
#fh5co-counters,
#fh5co-pricing,
#fh5co-blog {
  padding: 2em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-services,
  #fh5co-testimony,
  #fh5co-explore,
  #fh5co-faq,
  #fh5co-team,
  #fh5co-trusted,
  #fh5co-footer,
  #fh5co-work,
  #fh5co-counters,
  #fh5co-pricing,
  #fh5co-blog {
    padding: 3em 0;
  }
}
#fh5co-footer {
    margin-bottom: 0px;
}

#fh5co-services {
  padding-bottom: 0;
}

.fh5co-explore {
  padding-bottom: 40px;
}

.fh5co-project .project-grid {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center center;
  position: relative;
  margin-bottom: 30px;
  display: table;
}
.fh5co-project .project-grid .desc {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 250px;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .fh5co-project .project-grid .desc {
    opacity: 1;
  }
}
.fh5co-project .project-grid .desc h3 {
  margin-bottom: 10px;
}
.fh5co-project .project-grid .desc h3 a {
  color: #fff;
}
.fh5co-project .project-grid .desc h3 a:hover, .fh5co-project .project-grid .desc h3 a:focus {
  text-decoration: none;
}
.fh5co-project .project-grid .desc span {
  font-size: 12px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  letter-spacing: 2px;
}
.fh5co-project .project-grid .desc p {
  padding: 0;
}
.fh5co-project .project-grid .desc p a {
  padding: 0;
  color: #fff;
}
.fh5co-project .project-grid .desc p a:hover, .fh5co-project .project-grid .desc p a:focus {
  text-decoration: none;
}
.fh5co-project .project-grid .desc .download, .fh5co-project .project-grid .desc .love {
  position: absolute;
  bottom: 0;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 7px 10px;
  line-height: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.fh5co-project .project-grid .desc .download {
  left: 30px;
}
.fh5co-project .project-grid .desc .love {
  right: 30px;
  color: red;
}
.fh5co-project .project-grid:hover .desc {
  opacity: 1;
}

.fh5co-bg-color {
  background: #f2f2f2;
}

#fh5co-testimony .wrap-testimony {
  position: relative;
  width: 100%;
}
#fh5co-testimony .wrap-testimony .testimony-slide {
  text-align: center;
}
#fh5co-testimony .wrap-testimony .testimony-slide span {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  display: block;
}
#fh5co-testimony .wrap-testimony .testimony-slide span a.twitter {
  color: #00ADB5;
  font-weight: 300;
}
#fh5co-testimony .wrap-testimony .testimony-slide figure {
  margin-bottom: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#fh5co-testimony .wrap-testimony .testimony-slide figure img {
  width: 90px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-testimony .wrap-testimony .testimony-slide blockquote {
  border: none;
  margin: 30px auto;
  width: 50%;
  position: relative;
  padding: 30px;
  background: #fff;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
  -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
  -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.09);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 992px) {
  #fh5co-testimony .wrap-testimony .testimony-slide blockquote {
    width: 100%;
  }
}
#fh5co-testimony .wrap-testimony .testimony-slide blockquote p {
  font-style: italic;
  color: #8f989f;
  font-size: 20px;
  line-height: 1.6em;
}
#fh5co-testimony .wrap-testimony .testimony-slide.active {
  display: block;
}
#fh5co-testimony .wrap-testimony .arrow-thumb {
  position: absolute;
  top: 40%;
  display: block;
  width: 100%;
}
#fh5co-testimony .wrap-testimony .arrow-thumb a {
  font-size: 32px;
  color: #dadada;
}
#fh5co-testimony .wrap-testimony .arrow-thumb a:hover, #fh5co-testimony .wrap-testimony .arrow-thumb a:focus, #fh5co-testimony .wrap-testimony .arrow-thumb a:active {
  text-decoration: none;
}

.getting-started {
  background: #dadada;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
.getting-started .getting-grid {
  background-size: cover;
  background-position: center center;
  position: relative;
  width: 65%;
  display: table;
}
.getting-started .getting-grid .desc {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
  height: 400px;
  padding: 0 3em;
}
.getting-started .getting-grid2 {
  width: 35%;
  display: table;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .getting-started .getting-grid, .getting-started .getting-grid2 {
    width: 100% !important;
    text-align: center;
  }
}
.getting-started h2 {
  color: #fff;
  margin-bottom: 10px;
}
.getting-started h2 span {
  color: #FFC12D;
}
.getting-started p {
  color: rgba(255, 255, 255, 0.8);
}
.getting-started .call-to-action {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  height: 400px;
}
.getting-started .call-to-action .sign-up {
  padding-bottom: 0;
  margin: 0;
  font-size: 24px;
  color: #fff;
}
.getting-started .call-to-action .sign-up:hover, .getting-started .call-to-action .sign-up:focus, .getting-started .call-to-action .sign-up:active {
  text-decoration: none;
}

.fh5co-blog .blog {
  margin-bottom: 40px;
}
.fh5co-blog .blog-grid {
  height: 350px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.fh5co-blog .blog-grid .date {
  width: 90px;
  text-align: center;
  padding: 10px;
  background: #fff;
}
.fh5co-blog .blog-grid .date span, .fh5co-blog .blog-grid .date small {
  display: block;
  color: #333;
}
.fh5co-blog .blog-grid .date span {
  font-size: 30px;
}
.fh5co-blog .blog-grid .date small {
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.fh5co-blog .desc {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  background: #f2f2f2;
}
.fh5co-blog .desc .desc-grid {
  width: 80%;
  padding: 20px;
}
.fh5co-blog .desc .desc-grid h3 {
  padding: 2px 0 0 0;
  margin: 0;
  font-size: 20px;
}
.fh5co-blog .desc .reading {
  width: 20%;
  background: rgba(0, 0, 0, 0.7);
  color: #FFC12D;
  text-align: center;
  padding: 20px;
}
.fh5co-blog .desc:hover, .fh5co-blog .desc:focus {
  text-decoration: none;
}

#fh5co-pricing .price-box {
  border: 2px solid #ECEEF0;
  text-align: center;
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 40px;
  position: relative;
}
#fh5co-pricing .price-box.popular {
  border: 2px solid #00ADB5;
}
#fh5co-pricing .price-box.popular .popular-text {
  top: 0;
  left: 50%;
  margin-left: -65px;
  margin-top: -2em;
  position: absolute;
  padding: 4px 20px;
  background: #00ADB5;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-pricing .price-box.popular .popular-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-top: 10px solid black;
  border-top-color: #00ADB5;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
#fh5co-pricing .pricing-plan {
  margin: 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}
#fh5co-pricing .price {
  font-size: 50px;
  color: #000;
}
#fh5co-pricing .price .currency {
  font-size: 20px;
  top: -1.2em;
}
#fh5co-pricing .price small {
  font-size: 16px;
}
#fh5co-pricing .pricing-info {
  padding: 0;
  margin: 0 0 30px 0;
}
#fh5co-pricing .pricing-info li {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.fh5co-services {
  padding-bottom: 4em;
}
.fh5co-services .box-services {
  position: relative;
  margin-bottom: 70px;
}
.fh5co-services .box-services .icon {
  margin-bottom: 20px;
}
.fh5co-services .box-services .icon span {
  width: 130px;
  height: 130px;
  display: inline-block;
  position: relative;
  border: 2px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.fh5co-services .box-services .icon span i {
  position: absolute;
  left: 0;
  top: 32px;
  right: 0;
  display: block;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 60px;
  color: rgba(0, 0, 0, 0.5);
  color: #00ADB5;
  z-index: 1;
}
.fh5co-services .box-services .icon span img {
  width: 126px;
	height: 126px;
	object-fit: cover; 
	object-position: 50% 0%;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
  
  
}
.fh5co-services .box-services .icon span:before {
  position: absolute;
  top: 8px;
  left: 8px;
  right: 0;
  content: '';
  width: 20px;
  height: 20px;
  background: #00ADB5;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.fh5co-services .fh5co-post h3 {
  font-size: 20px;
  margin-bottom: 15px;
}
.fh5co-services .call-to-action .btn-learn {
  padding: 12px 30px;
  background: #00dee8;
  color: #fff;
}

.core-features {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  width: 100%;
}
.core-features .grid2 {
  width: 50%;
  background-size: cover;
  background-position: center center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .core-features .grid2 {
    width: 100%;
  }
}
.core-features .grid2 .core-f {
  padding: 40px;
}
.core-features .grid2 .core-f h2 {
  text-transform: uppercase;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.4);
  letter-spacing: 2px;
  margin-bottom: 50px;
}
.core-features .grid2 .core-f h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.core-features .grid2 .core-f .core {
  margin-bottom: 30px;
}
.core-features .grid2 .core-f .core i {
  float: left;
  color: #00ADB5;
  font-size: 28px;
}
.core-features .grid2 .core-f .core .fh5co-post {
  padding-left: 50px;
}

.fh5co-counters {
  padding: 3em 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}
.fh5co-counters .counter-wrap {
  border: 1px solid red !important;
}
.fh5co-counters .fh5co-counter {
  font-size: 44px;
  display: block;
  color: rgba(0, 0, 0, 0.7);
  width: 100%;
  font-weight: 700;
  margin-bottom: .3em;
}
.fh5co-counters .fh5co-counter-label {
  color: rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  margin-bottom: 2em;
  display: block;
}

#fh5co-team .team-box {
  position: relative;
  padding: 30px;
  padding-top: 5em;
  margin-bottom: 72px;
  background: #fff;
  float: left;
  width: 100%;
  -webkit-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
@media screen and (max-width: 992px) {
  #fh5co-team .team-box {
    margin-bottom: 110px;
  }
}
#fh5co-team .team-box .user {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: -73px;
  margin-left: -73px;
  width: 147px;
  height: 147px;
}
#fh5co-team .team-box .user img {
  width: 147px;
  height: 147px;
  object-fit: cover; 
  object-position: 50% 0%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 15px solid #f2f2f2;
}
#fh5co-team .team-box h3 {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
}
#fh5co-team .team-box p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
#fh5co-team .team-box .position {
  font-size: 16px;
  color: #8f989f;
  display: block;
  margin-bottom: 30px;
}
#fh5co-team .team-box .social-media {
  margin: 0;
  padding: 0;
}
#fh5co-team .team-box .social-media li {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 24px;
  margin-right: 10px;
}
#fh5co-team .team-box .social-media li a {
  color: #333;
}
#fh5co-team .team-box .social-media li a:hover, #fh5co-team .team-box .social-media li a:focus, #fh5co-team .team-box .social-media li a:active {
  text-decoration: none;
  color: #3655D3 !important;
}

.box-faq {
  margin-bottom: 60px;
}
.box-faq i {
  float: left;
  color: #00ADB5;
}
.box-faq .desc {
  padding-left: 40px;
}
.box-faq h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.partner-logo {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  vertical-align: middle;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.section-heading {
  float: left;
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 0px;
}
.section-heading h2 {
  margin: 0 0 20px 0;
  font-size: 24px;
  font-weight: 400;
  color: #333;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
  line-height: 1.5;
  letter-spacing: 2px;
}
.section-heading h2 span {
  position: relative;
}
.section-heading h2 span:after, .section-heading h2 span:before {
  content: "";
  position: absolute;
  display: block;
  width: 7px;
  height: 7px;
  background: #00ADB5;
  left: -7px;
  margin-left: -20px;
  bottom: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.section-heading h2 span:before {
  left: 0px;
  background: #3655D3;
}
@media screen and (max-width: 768px) {
  .section-heading h2 {
    font-size: 28px;
  }
}
.section-heading h3 {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  color: #8f989f;
  position: relative;
  display: block;
  padding-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .section-heading h3 {
    font-size: 16px !important;
    line-height: 28px;
  }
}

#fh5co-footer {
  background: #41444B;
  color: rgba(255, 255, 255, 0.6);
}
#fh5co-footer a {
  color: rgba(255, 255, 255, 0.6);
}
#fh5co-footer a:hover {
  color: #fff !important;
  text-decoration: underline;
}
#fh5co-footer .section-title {
  font-size: 22px;
  color: #fff;
  position: relative;
  padding-bottom: 20px;
}
#fh5co-footer .copy-right {
  position: relative;
  padding-top: 20px;
  margin-top: 40px;
}
#fh5co-footer .copy-right > a {
  color: rgba(255, 255, 255, 0.6);
}
#fh5co-footer .contact-info {
  margin: 0 0 60px 0;
  padding: 0;
}
#fh5co-footer .contact-info li {
  font-size: 16px;
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
#fh5co-footer .contact-info li i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 22px;
  color: #00ADB5;
}
#fh5co-footer .social-media {
  margin: 0 0 30px 0;
  padding: 0;
}
#fh5co-footer .social-media li {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 24px;
  margin-right: 10px;
}
#fh5co-footer .social-media li a {
  color: #00ADB5;
}
#fh5co-footer .social-media li a:hover, #fh5co-footer .social-media li a:focus, #fh5co-footer .social-media li a:active {
  text-decoration: none;
}
#fh5co-footer .contact-form .form-group input[type="name"],
#fh5co-footer .contact-form .form-group input[type="text"],
#fh5co-footer .contact-form .form-group input[type="email"],
#fh5co-footer .contact-form .form-group textarea {
  font-size: 16px;
}
#fh5co-footer .contact-form .form-group input[type="name"]::-webkit-input-placeholder,
#fh5co-footer .contact-form .form-group input[type="text"]::-webkit-input-placeholder,
#fh5co-footer .contact-form .form-group input[type="email"]::-webkit-input-placeholder,
#fh5co-footer .contact-form .form-group textarea::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-footer .contact-form .form-group input[type="name"]:-moz-placeholder,
#fh5co-footer .contact-form .form-group input[type="text"]:-moz-placeholder,
#fh5co-footer .contact-form .form-group input[type="email"]:-moz-placeholder,
#fh5co-footer .contact-form .form-group textarea:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-footer .contact-form .form-group input[type="name"]::-moz-placeholder,
#fh5co-footer .contact-form .form-group input[type="text"]::-moz-placeholder,
#fh5co-footer .contact-form .form-group input[type="email"]::-moz-placeholder,
#fh5co-footer .contact-form .form-group textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-footer .contact-form .form-group input[type="name"]:-ms-input-placeholder,
#fh5co-footer .contact-form .form-group input[type="text"]:-ms-input-placeholder,
#fh5co-footer .contact-form .form-group input[type="email"]:-ms-input-placeholder,
#fh5co-footer .contact-form .form-group textarea:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-footer .contact-form .form-group input {
  color: #fff;
  background: transparent;
  border: none;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: none;
}
#fh5co-footer .contact-form .form-group textarea {
  color: #fff;
  background: transparent;
  border: none;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: none;
}
#fh5co-footer #btn-submit {
  color: rgba(255, 255, 255, 0.9) !important;
  background: #3655D3 !important;
}

.btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #3655D3;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #535659;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #535659;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #535659;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: absolute;
  top: 2px;
  right: 15px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 25px;
  border-bottom: none !important;
}
@media screen and (max-width: 767px) {
  .fh5co-nav-toggle {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  .fh5co-nav-toggle.member-toggle {
    display: block;
  }
}



.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.btn-primary {
  background: #00ADB5;
  color: #fff;
  border: none !important;
  border: 2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background: #00ADB5;
}
.btn:hover, .btn:active, .btn:focus {
  background: #393e46 !important;
  color: #fff;
  outline: none !important;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
  border-color: transparent;
}

.social {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  width: 100%;
}
.social li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.social li a {
  font-size: 16px;
  display: table;
  width: 40px;
  height: 40px;
  margin: 0 4px;
}
.social li a i {
  display: table-cell;
  vertical-align: middle;
}
.social li a:hover, .social li a:active, .social li a:focus {
  text-decoration: none;
  border-bottom: none;
}
.social li a.social-box {
  background: #3655D3;
  color: #fff;
}
.social li a.social-circle {
  background: #3655D3;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.social li a:hover {
  background: #393e46 !important;
}
.social.social-box a {
  background: #3655D3;
  color: #fff;
}
.social.social-circle a {
  background: #3655D3;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

#map {
  width: 100%;
  height: 500px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.js .to-animate,
.js .to-animate-2,
.js .to-animate-3,
.js .single-animate {
  opacity: 0;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 2em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 2em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 2em;
  }
}

.fh5co-animated {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.owl-carousel .owl-controls .owl-dot span {
  background: #e6e6e6;
}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 2px solid #00ADB5;
}

/*# sourceMappingURL=style.css.map */

/*original*/

.header-rogo {
	width: 82px;
	float: left;
	margin-top: -8px;
	margin-right: 8px;
}
.top-member .member-img {
	width: 84px;
	margin: 0 auto;
}
.top-member img {
	width: 84px;
	height: 84px;
	object-fit: cover; 
	object-position: 50% 0%;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
}
.top-member span {
	display: block;
	font-size: 12px;
}
.top-member a {
	width: auto!important;
	text-decoration: none!important;	
}
.desc iframe {
	width: 100%;
	border: none;
}
.desc a {
	display: block;
}
.old-topix-button {
	text-align: center;
}
.old-topix {
	padding: 0 24px;
	max-height: 300px;
	overflow-x: scroll;
}
.old-topix .desc {
	clear: both;
}
.old-topix .desc h3 {
	float: left;
	margin-right: 12px;
	font-size: 14px;
}
.old-topix .desc p {
	font-size: 14px;
}

.getting-started img {
	width: 100%;
	height: 100%;
	object-fit: contain; 
	object-position: 50% 0%;
	display: block;
	margin: 0 auto;
}
.modal-body iframe {
	width: 100%;
	border: none;
}

/*member*/
.navi-name {
	font-size: 12px!important;
}
@media screen and (max-width:768px){
	.navi-name {
	font-size: 16px!important;
	}
}
.menber-box > div:nth-of-type(1) {
	width: 30%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}
.menber-box > div:nth-of-type(2) {
	width: 70%;
}
@media screen and (max-width:768px){
	.menber-box > div:nth-of-type(2) {
	width: 100%;
	}
}

.member_comment {
	padding: 0px 24px 24px;
}
.member-cont {
    padding: 42px 0 24px 0!important;
}

.member-cont > img {
    margin-left: auto;
    margin-right: auto;
}
.member-cont .row {
    padding: 0 12px;
}
.member-cont h2 {
	margin: 20px 0!important;
	font-size: 24px!important;
    color: rgba(0,0,0,1.00)!important;
    font-weight: bold;
}
.member-cont ul li {
	list-style: disc;
	font-size: 16px;
    padding-bottom: 0.6em;
    margin-top: 0.6em;
    border-bottom: dotted 1px gray;
}
.member-hr-border {
    border-color: rgba(242,242,242,1.00);
    margin-top: 0px;
    padding-bottom: 20px;
    
}



.google-maps {
position: relative;
padding-bottom: 30%; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/*テスト用*/


/* :::::: contents :::::: */
#wrapper {
overflow: hidden;
min-width: 320px;
height: auto;
padding: 0;
}
.contents {
-webkit-transition: -webkit-transform .6s;
transition: transform .6s;
}
#navTgl:checked ~ .contents {
-webkit-transform: translateX(250px);
transform: translateX(250px);
}
/* :::::: toggle button :::::: */
#navTgl {
display: none;
overflow: hidden;
}
label {
cursor: pointer;
position: fixed;
top: 0;
left: 0;
}
.open {
z-index: 2;
top:50px;
width: 50px;
height: 50px;
color: white;
background-color: lightSeaGreen;
font-size: 2em;
line-height: 50px;
text-align: center;
-webkit-transition: background-color .6s, -webkit-transform .6s;
transition: background-color .6s, transform .6s;
}
#navTgl:checked + .open {
background-color: indianRed;
-webkit-transform: translateX(250px);
transform: translateX(250px);
}
.close {
pointer-events: none;
z-index: 1;
width: 100%;
height: 100%;
transition: background-color .6s;
}
#navTgl:checked ~ .close {
pointer-events: auto;
background-color: rgba(0,0,0,.3);
}
/* :::::: drawer menu :::::: */
.menu {
z-index: 1;
position: fixed;
overflow: auto;
top: 0;
left: 0;
width: 250px;
height: 100%;
padding: 10px;
background-color: rgba(0,0,0,.6);
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
-webkit-transition: -webkit-transform .6s;
transition: transform .6s;
}
#navTgl:checked ~ .menu {
-webkit-transform: translateX(0);
transform: translateX(0);
}
.menu h2,
.menu li a {
color: white;
}
.menu h2 {
text-align: center;
}
.menu ul,
header nav ul {
padding: 0;
}
.menu li {
border-bottom: 1px solid rgba(255,255,255,.6);
font-size: .8em;
line-height: 1.4;
}
.menu li:first-child {
border-top: 1px solid rgba(255,255,255,.6);
}
.menu li a,
header nav li a {
display: block;
padding: 1em 2em;
text-decoration: none;
transition: background-color .6s;
}
.menu li a:hover {
background-color: black;
}
/* :::::: header, footer :::::: */
header,
footer,
.menu {
box-sizing: border-box;
}
header,
footer {
height: 100px;
}
header .logo,
footer .copyright {
line-height: 100px;
}
header {
position: relative;
margin-bottom: 30px;
}
footer {
background-color: rgba(255,255,255,.6);
}
footer small {
font-size: 1em;
}
/* :::::: article :::::: */
article {
width: 100%;
max-width: 647px;
margin: 0 auto 100px;
padding: 0 10px;
box-sizing: border-box;
}
article h1 {
width: 7em;
height: 7em;
margin: 0 auto;
font-size: 1em;
line-height: 7em;
font-weight: normal;
text-align: center;
background-color: rgba(0,0,0,.05);
border-radius: 50%;
}
section {
/*margin: 50px 0;*/
}
section h2,
figure img,
figcaption {
margin-bottom: 1em;
}
section h2 {
margin: 0 0 20px;
text-align: center;
}
figure {
position: relative;
padding-bottom: 50px;
}
#wrapper figure img {
max-width: calc(100% - 10px);
}
figure img {
height: auto;
padding: 5px;
background-color: rgba(255,255,255,.6);
}
figcaption {
font-size: .8em;
line-height: 1.6;
}
figcaption a {
display: block;
position: absolute;
right: 0;
bottom: 0;
padding: 1em 2em;
color: white;
background: lightSeaGreen;
text-align: center;
text-decoration: none;
transition: background-color .3s;
}
figcaption a:hover {
background: indianRed;
}
.menu .row {
    margin: 0px;
    padding-top: 52px;
}
.search-menu {
    color: rgba(255,255,255,1.00);
}
.search-menu .fas {
    padding-right: 8px;
}

/*activity*/

.row-activity-info > span {
  padding-right: 1em;
    display: inline-block;
}
.row-activity-info > span > .fas {
    padding: 0 4px 0 8px;
}
.activity-feed {
    margin-top: 108px;
    padding: 0 12px!important;
}
.activity-feed > .row {
    margin: 0px!important;
    padding: 8px 15px;
}
.activity-feed > .row {
    border-bottom: dotted 1px;
}
.row-activity-info {
    margin-bottom: 4px!important;
}
.activity-title {
    color: #3655d3;
}
.activity-title:hover {
    color: lightSeaGreen;
    text-decoration: none;
}
.activity-list .well {
    font-weight: 200!important;
    color: #232323;
}

.top-activity a {
    text-decoration: none;    
}


@media (min-width: 1200px) {
    .member.navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media (min-width:768px) and (max-width:1200px) {
    .member.navbar-collapse.collapse {
        display: none !important;
    }
}


@media (min-width:768px) and (max-width:970px) {
    #fh5co-header #navbar li a {
        font-size: 1.8vw;
        padding-left: 4px !important;
        padding-right: 4px !important;
    }

    @media (min-width: 993px) and (max-width: 1055px) {
        .menber-box {
            padding-top: 120px;
        }
    }
    @media (min-width: 766px) and (max-width: 992px) {
        .menber-box {
            
        }
    }

}

.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/*
ul,li{
    margin: 0;
    padding: 0;
    list-style: none;
}
*/
#accordion_menu > li {
    border: #ccc 1px solid;
    margin-bottom: -1px;
}
#accordion_menu a{
    display: block;
    padding: 10px;
    color: #666;
    text-decoration: none;
  position: relative;
}
#accordion_menu a:hover{
    background: #e7e7e7;
}
#accordion_menu a::after{
    content:"";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #666 1px solid;
    border-right: #666 1px solid;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
}
#accordion_menu a[aria-expanded=false]::after{
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: 0.3s;
}
#accordion_menu a[aria-expanded=true]::after{
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition-duration: 0.3s;
}
[id^="menu"] li{
    padding: 10px 10px 10px 20px;
}

.topix-area {
	  max-height: 420px;
    overflow: scroll;
    border-top: thin solid lightgrey;
    border-bottom: thin solid lightgrey;
    padding-top: 24px;
}